<?php
	$access_token = 'quLRcbOewV7tSfcsVr/g42URrBnTsFQtEuTwhZYhudPfUbWs/mFYa8r/g4H6OvUe5zzJOK7ef6CFLdl4/H6MdQg1itZ/vnn/pv4x5k08gAg+kZPRlA2tWysrTagQWbbUcfmSmwYA22qXJV84ewe4hAdB04t89/1O/w1cDnyilFU=';
	$url = 'https://api.line.me/v2/bot/group/C5d15aa0daa30127668a1ffd83ae54052/members/ids';
	$headers = array('Content-Type: application/json', 'Authorization: Bearer ' . $access_token);
	$ch = curl_init($url);
	curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET");
	curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
	curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
	curl_setopt($ch, CURLOPT_FOLLOWLOCATION, 1);
	curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
	$result = curl_exec($ch);
	echo curl_error($ch);
	echo $result . "\r\n";
	curl_close($ch);
	$jsuser=json_decode($result, true);
	echo $jsuser."<br>";	
	echo $result;
?>
